GCFScape v1.6.6 - NemPosted: Sep 28th, 2007 - 12:23:51 am
  • GCFScape - Upgraded to HLLib v2.0.8.
[ 15242 Views ]

1. SiriosPosted: Sep 28th, 2007 - 12:27:42 am
XD, great!!
^^

2. VariathPosted: Sep 28th, 2007 - 11:46:17 pm
Alright, if you could tell me how to use this interface you say steam has.. Im not going to provide too many details as to what Im doing, it may be infridgement etc.. Though I need to get into the archive and SWAP some files with new ones. How would I go about doing that. (Steam should still recognize it as up to date.)

3. XoDPosted: Oct 1st, 2007 - 4:25:04 am
great

4. PsykePosted: Oct 11th, 2007 - 9:32:44 am
как бы её скачять

5. anrandadPosted: Jan 12th, 2008 - 9:43:03 pm
hi, i'm using GCFScape v1.6.6, HLLib v2.0.8 and trying to open one of gcf file from monopoly here & now edition :D

but it showed error message (invalid version) like this:

Invalid GCF version (v818106045)

hope you can find a way to fix it :D thanks

You must be logged in to post a comment.
New users can register here.
Nem's Tools v2.0 © 2006 Ryan Gregg.
Execution time: 0.032186s; Queries: 17.
dishes served.
Powered by The Wavelength.

Valid XHTML 1.0 Transitional Valid CSS
π